MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002920MPDwin32public2010-05-25 02:032012-08-25 08:18
ReporterAvuton Olrich 
Assigned Tocirrus 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusresolvedResolutionfixed 
Platformwin32OSWindowsOS VersionXP
Product Versiongit 
Target VersionFixed in Version0.17.x 
Summary0002920: wmm driver does not have a working mixer.
DescriptionJust a feature request and reminder that wmm doesn't yet have a working mixer controller.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-05-25 02:03 Avuton Olrich New Issue
2010-05-25 02:03 Avuton Olrich Status new => assigned
2010-05-25 02:03 Avuton Olrich Assigned To => Avuton Olrich
2010-05-30 21:01 cirrus Assigned To Avuton Olrich => cirrus
2012-08-25 08:18 cirrus Status assigned => resolved
2012-08-25 08:18 cirrus Fixed in Version => 0.17.x
2012-08-25 08:18 cirrus Resolution open => fixed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker